.dotted1_blue {background:url(../jpg/dotted1_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;}
.dotted1_dark_blue {background:url(../jpg/dotted1_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.dotted1_gray {background:url(../jpg/dotted1_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.dotted1_light_blue {background:url(../jpg/dotted1_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.dotted1_light_coffe {background:url(../jpg/dotted1_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.dotted1_light_purple {background:url(../jpg/dotted1_light_purple.jpg) no-repeat center 90px; background-color:#d7bfbf !important;}
.dotted1_light_red {background:url(../jpg/dotted1_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.dotted1_olive {background:url(../jpg/dotted1_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.dotted1_purple {background:url(../jpg/dotted1_purple.jpg) no-repeat center 90px; background-color:#9e92a0 !important;}
.dotted1_red {background:url(../jpg/dotted1_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.dotted1_white {background:url(../jpg/dotted1_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.dotted2_blue {background:url(../jpg/dotted2_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;}
.dotted2_dark_blue {background:url(../jpg/dotted2_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.dotted2_gray {background:url(../jpg/dotted2_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.dotted2_light_blue {background:url(../jpg/dotted2_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.dotted2_light_coffe {background:url(../jpg/dotted2_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.dotted2_light_purple {background:url(../jpg/dotted2_light_purple.jpg) no-repeat center 90px; background-color:#d7bec1 !important;}
.dotted2_light_red {background:url(../jpg/dotted2_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.dotted2_olive {background:url(../jpg/dotted2_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.dotted2_purple {background:url(../jpg/dotted2_purple.jpg) no-repeat center 90px; background-color:#9e92a0 !important;}
.dotted2_red {background:url(../jpg/dotted2_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.dotted2_white {background:url(../jpg/dotted2_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.fabric2_blue {background:url(../jpg/fabric2_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;}
.fabric2_dark_blue {background:url(../jpg/fabric2_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.fabric2_gray {background:url(../jpg/fabric2_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.fabric2_light_blue {background:url(../jpg/fabric2_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.fabric2_light_coffe {background:url(../jpg/fabric2_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.fabric2_light_purple {background:url(../jpg/fabric2_light_purple.jpg) no-repeat center 90px; background-color:#d7bec1 !important;}
.fabric2_light_red {background:url(../jpg/fabric2_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.fabric2_olive {background:url(../jpg/fabric2_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.fabric2_purple {background:url(../jpg/fabric2_purple.jpg) no-repeat center 90px; background-color:#9f91a2 !important;}
.fabric2_red {background:url(../jpg/fabric2_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.fabric2_white {background:url(../jpg/fabric2_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.flower_blue {background:url(../jpg/flower_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;} 
.flower_dark_blue {background:url(../jpg/flower_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.flower_gray {background:url(../jpg/flower_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.flower_light_blue {background:url(../jpg/flower_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.flower_light_coffe {background:url(../jpg/flower_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.flower_light_purple {background:url(../jpg/flower_light_purple.jpg) no-repeat center 90px; background-color:#d7bec1 !important;}
.flower_light_red {background:url(../jpg/flower_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.flower_olive {background:url(../jpg/flower_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.flower_purple {background:url(../jpg/flower_purple.jpg) no-repeat center 90px; background-color:#9f91a2 !important;}
.flower_red {background:url(../jpg/flower_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.flower_white {background:url(../jpg/flower_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.leather_blue {background:url(../jpg/leather_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;}
.leather_dark_blue {background:url(../jpg/leather_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.leather_gray {background:url(../jpg/leather_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.leather_light_blue {background:url(../jpg/leather_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.leather_light_coffe {background:url(../jpg/leather_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.leather_light_purple {background:url(../jpg/leather_light_purple.jpg) no-repeat center 90px; background-color:#d7bec1 !important;}
.leather_light_red {background:url(../jpg/leather_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.leather_olive {background:url(../jpg/leather_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.leather_purple {background:url(../jpg/leather_purple.jpg) no-repeat center 90px; background-color:#9f91a2 !important;}
.leather_red {background:url(../jpg/leather_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.leather_white {background:url(../jpg/leather_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.lines_blue {background:url(../jpg/lines_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;}
.lines_dark_blue {background:url(../jpg/lines_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.lines_gray {background:url(../jpg/lines_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.lines_light_blue {background:url(../jpg/lines_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.lines_light_coffe {background:url(../jpg/lines_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.lines_light_purple {background:url(../jpg/lines_light_purple.jpg) no-repeat center 90px; background-color:#d7bec1 !important;}
.lines_light_red {background:url(../jpg/lines_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.lines_olive {background:url(../jpg/lines_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.lines_purple {background:url(../jpg/lines_purple.jpg) no-repeat center 90px; background-color:#9f91a2 !important;}
.lines_red {background:url(../jpg/lines_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.lines_white {background:url(../jpg/lines_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.paper1_blue {background:url(../jpg/paper1_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;}
.paper1_dark_blue {background:url(../jpg/paper1_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.paper1_gray {background:url(../jpg/paper1_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.paper1_light_blue {background:url(../jpg/paper1_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.paper1_light_coffe {background:url(../jpg/paper1_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.paper1_light_purple {background:url(../jpg/paper1_light_purple.jpg) no-repeat center 90px; background-color:#d7bec1 !important;}
.paper1_light_red {background:url(../jpg/paper1_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.paper1_olive {background:url(../jpg/paper1_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.paper1_purple {background:url(../jpg/paper1_purple.jpg) no-repeat center 90px; background-color:#9f91a2 !important;}
.paper1_red {background:url(../jpg/paper1_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.paper1_white {background:url(../jpg/paper1_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.paper2_blue {background:url(../jpg/paper2_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;}
.paper2_dark_blue {background:url(../jpg/paper2_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.paper2_gray {background:url(../jpg/paper2_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.paper2_light_blue {background:url(../jpg/paper2_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.paper2_light_coffe {background:url(../jpg/paper2_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.paper2_light_purple {background:url(../jpg/paper2_light_purple.jpg) no-repeat center 90px; background-color:#d7bec1 !important;}
.paper2_light_red {background:url(../jpg/paper2_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.paper2_olive {background:url(../jpg/paper2_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.paper2_purple {background:url(../jpg/paper2_purple.jpg) no-repeat center 90px; background-color:#9f91a2 !important;}
.paper2_red {background:url(../jpg/paper2_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.paper2_white {background:url(../jpg/paper2_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.paper3_blue {background:url(../jpg/paper3_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;}
.paper3_dark_blue {background:url(../jpg/paper3_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.paper3_gray {background:url(../jpg/paper3_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.paper3_light_blue {background:url(../jpg/paper3_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.paper3_light_coffe {background:url(../jpg/paper3_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.paper3_light_purple {background:url(../jpg/paper3_light_purple.jpg) no-repeat center 90px; background-color:#d7bec1 !important;}
.paper3_light_red {background:url(../jpg/paper3_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.paper3_olive {background:url(../jpg/paper3_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.paper3_purple {background:url(../jpg/paper3_purple.jpg) no-repeat center 90px; background-color:#9f91a2 !important;}
.paper3_red {background:url(../jpg/paper3_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.paper3_white {background:url(../jpg/paper3_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.sliver_blue {background:url(../jpg/sliver_blue.jpg) no-repeat center 90px; background-color:#0c618a !important;}
.sliver_dark_blue {background:url(../jpg/sliver_dark_blue.jpg) no-repeat center 90px; background-color:#193f70 !important;}
.sliver_gray {background:url(../jpg/sliver_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.sliver_light_blue {background:url(../jpg/sliver_light_blue.jpg) no-repeat center 90px; background-color:#6ba0b2 !important;}
.sliver_light_coffe {background:url(../jpg/sliver_light_coffe.jpg) no-repeat center 90px; background-color:#9d8f86 !important;}
.sliver_light_purple {background:url(../jpg/sliver_light_purple.jpg) no-repeat center 90px; background-color:#d7bec1 !important;}
.sliver_light_red {background:url(../jpg/sliver_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.sliver_olive {background:url(../jpg/sliver_olive.jpg) no-repeat center 90px; background-color:#a18d58 !important;}
.sliver_purple {background:url(../jpg/sliver_purple.jpg) no-repeat center 90px; background-color:#9f91a2 !important;}
.sliver_red {background:url(../jpg/sliver_red.jpg) no-repeat center 90px; background-color:#680911 !important;}
.sliver_white {background:url(../jpg/sliver_white.jpg) no-repeat center 90px; background-color:#efefef !important;}

.fabric_light_blue {background:url(../jpg/fabric_light-blue.jpg) no-repeat center 90px; background-color:#7f969e !important;}
.fabric-black {background:url(../jpg/fabric-black.jpg) no-repeat center 90px; background-color:#0b0f12 !important;}
.fabric-blue {background:url(../jpg/fabric-blue.jpg) no-repeat center 90px; background-color:#00212c !important;}
.fabric-gray {background:url(../jpg/fabric-gray.jpg) no-repeat center 90px; background-color:#e0e2e3 !important;}

.light_gray_t1 {background:url(../jpg/light_gray_t1.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t10 {background:url(../jpg/light_gray_t10.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t11 {background:url(../jpg/light_gray_t11.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t12 {background:url(../jpg/light_gray_t12.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t13 {background:url(../jpg/light_gray_t13.jpg) no-repeat center 90px; background-color:#e4e5e5 !important;}
.light_gray_t14 {background:url(../jpg/light_gray_t14.jpg) no-repeat center 90px; background-color:#e4e5e5 !important;}
.light_gray_t15 {background:url(../jpg/light_gray_t15.jpg) no-repeat center 90px; background-color:#e4e5e5 !important;}
.light_gray_t2 {background:url(../jpg/light_gray_t2.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t3 {background:url(../jpg/light_gray_t3.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t4 {background:url(../jpg/light_gray_t4.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t5 {background:url(../jpg/light_gray_t5.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t6 {background:url(../jpg/light_gray_t6.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t7 {background:url(../jpg/light_gray_t7.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t8 {background:url(../jpg/light_gray_t8.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}
.light_gray_t9 {background:url(../jpg/light_gray_t9.jpg) no-repeat center 90px; background-color:#dbdcdc !important;}

.light_ray_blue {background:url(../jpg/light_ray_blue.jpg) no-repeat center 90px; background-color:#0c6189 !important;}
.light_ray_dark_blue {background:url(../jpg/light_ray_dark_blue.jpg) no-repeat center 90px; background-color:#041533 !important;}
.light_ray_gray {background:url(../jpg/light_ray_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.light_ray_light_blue {background:url(../jpg/light_ray_light_blue.jpg) no-repeat center 90px; background-color:#6aa0b1 !important;}
.light_ray_light_coffe {background:url(../jpg/light_ray_light_coffe.jpg) no-repeat center 90px; background-color:#9c8f85 !important;}
.light_ray_light_purple {background:url(../jpg/light_ray_light_purple.jpg) no-repeat center 90px; background-color:#d7bebf !important;}
.light_ray_light_red {background:url(../jpg/light_ray_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.light_ray_olive {background:url(../jpg/light_ray_olive.jpg) no-repeat center 90px; background-color:#a08e57 !important;}
.light_ray_purple {background:url(../jpg/light_ray_purple.jpg) no-repeat center 90px; background-color:#9e91a0 !important;}
.light_ray_red {background:url(../jpg/light_ray_red.jpg) no-repeat center 90px; background-color:#560707 !important;}

.lighting_blue {background:url(../jpg/lighting_blue.jpg) no-repeat center 90px; background-color:#0c6189 !important;}
.lighting_dark_blue {background:url(../jpg/lighting_dark_blue.jpg) no-repeat center 90px; background-color:#041533 !important;}
.lighting_green {background:url(../jpg/lighting_green.jpg) no-repeat center 90px; background-color:#718069 !important;}
.lighting_light_blue {background:url(../jpg/lighting_light_blue.jpg) no-repeat center 90px; background-color:#7da4b1 !important;}
.lighting_light_coffe {background:url(../jpg/lighting_light_coffe.jpg) no-repeat center 90px; background-color:#9c8f85 !important;}
.lighting_light_gray {background:url(../jpg/lighting_light_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.lighting_light_purple {background:url(../jpg/lighting_light_purple.jpg) no-repeat center 90px; background-color:#d7bebf !important;}
.lighting_light_red {background:url(../jpg/lighting_light_red.jpg) no-repeat center 90px; background-color:#a77171 !important;}
.lighting_olive {background:url(../jpg/lighting_olive.jpg) no-repeat center 90px; background-color:#a08e57 !important;}
.lighting_purple {background:url(../jpg/lighting_purple.jpg) no-repeat center 90px; background-color:#9e91a0 !important;}
.lighting_red {background:url(../jpg/lighting_red.jpg) no-repeat center 90px; background-color:#560707 !important;}

.metal_horizontal {background:url(../jpg/metal_horizontal.jpg) no-repeat center 90px; background-color:#d9dada !important;}
.metal_vertical {background:url(../jpg/metal_vertical.jpg) no-repeat center 90px; background-color:#d9dada !important;}

.photoshop {background:url(../jpg/photoshop_1.jpg) no-repeat center 90px; background-color:#cccccc !important;}

.rhombus_black {background:url(../jpg/rhombus_black.jpg) no-repeat center 90px; background-color:#131518 !important;}
.rhombus_blue {background:url(../jpg/rhombus_blue.jpg) no-repeat center 90px; background-color:#91afb4 !important;}
.rhombus_gray {background:url(../jpg/rhombus_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.rhombus_green {background:url(../jpg/rhombus_green.jpg) no-repeat center 90px; background-color:#718069 !important;}
.rhombus_light_coffe {background:url(../jpg/rhombus_light_coffe.jpg) no-repeat center 90px; background-color:#9c8f85 !important;}
.rhombus_purple {background:url(../jpg/rhombus_purple.jpg) no-repeat center 90px; background-color:#9e91a0 !important;}

.stroke_light_blue {background:url(../jpg/stroke_light_blue.jpg) no-repeat center 90px; background-color:#7f969e !important;}
.stroke_purple {background:url(../jpg/stroke_purple.jpg) no-repeat center 90px; background-color:#745d72 !important;}

.tile_black {background:url(../jpg/tile_black.jpg) no-repeat center 90px; background-color:#131518 !important;}
.tile_gray {background:url(../jpg/tile_gray.jpg) no-repeat center 90px; background-color:#bdbdbd !important;}
.tile_green {background:url(../jpg/tile_green.jpg) no-repeat center 90px; background-color:#718069 !important;}
.tile_light_blue {background:url(../jpg/tile_light_blue.jpg) no-repeat center 90px; background-color:#91afb4 !important;}
.tile_light_coffe {background:url(../jpg/tile_light_coffe.jpg) no-repeat center 90px; background-color:#9c8f85 !important;}
.tile_purple {background:url(../jpg/tile_purple.jpg) no-repeat center 90px; background-color:#9e91a0 !important;}

.vintage2_blue {background:url(../jpg/vintage2_blue.jpg) no-repeat center 90px; background-color:#1e3c5b !important;}
.vintage2_bordo {background:url(../jpg/vintage2_bordo.jpg) no-repeat center 90px; background-color:#1a0000 !important;}
.vintage2_coffe {background:url(../jpg/vintage2_coffe.jpg) no-repeat center 90px; background-color:#150a00 !important;}
.vintage2_dark_turquoise {background:url(../jpg/vintage2_dark_turquoise.jpg) no-repeat center 90px; background-color:#151515 !important;}
.vintage2_gray {background:url(../jpg/vintage2_gray.jpg) no-repeat center 90px; background-color:#e9e9e9 !important;}
.vintage2_light_lime {background:url(../jpg/vintage2_light_lime.jpg) no-repeat center 90px; background-color:#a4b894 !important;}
.vintage2_light_pink {background:url(../jpg/vintage2_light_pink.jpg) no-repeat center 90px; background-color:#c88188 !important;}
.vintage2_purple {background:url(../jpg/vintage2_purple.jpg) no-repeat center 90px; background-color:#1b001f !important;}
.vintage2_yellow {background:url(../jpg/vintage2_yellow.jpg) no-repeat center 90px; background-color:#fbe6a8 !important;}

.vintage_blue {background:url(../jpg/vintage_blue.jpg) no-repeat center 90px; background-color:#1e3c5b !important;}
.vintage_bordo {background:url(../jpg/vintage_bordo.jpg) no-repeat center 90px; background-color:#1a0000 !important;}
.vintage_coffe {background:url(../jpg/vintage_coffe.jpg) no-repeat center 90px; background-color:#150a00 !important;}
.vintage_dark_silver {background:url(../jpg/vintage_dark_silver.jpg) no-repeat center 90px; background-color:#151515 !important;}
.vintage_dark_turquoise {background:url(../jpg/vintage_dark_turquoise.jpg) no-repeat center 90px; background-color:#000a08 !important;}
.vintage_light_pink {background:url(../jpg/vintage_light_pink.jpg) no-repeat center 90px; background-color:#dfabab !important;}
.vintage_olive {background:url(../jpg/vintage_olive.jpg) no-repeat center 90px; background-color:#48452d !important;}
.vintage_purple {background:url(../jpg/vintage_purple.jpg) no-repeat center 90px; background-color:#1b001f !important;}
.vintage_red {background:url(../jpg/vintage_red.jpg) no-repeat center 90px; background-color:#760c0c !important;}

.wood_horizontal {background:url(../jpg/wood_horizontal.jpg) no-repeat center 90px; background-color:#110701 !important;}
.wood_vertical {background:url(../jpg/wood_vertical.jpg) no-repeat center 90px; background-color:#110701 !important;}

/*---------------------------TRANSPARENT TEXTURES---------------------------*/

.texture1 {background:url(../png/simple-texture-1.png);}
.texture2 {background:url(../png/simple-texture-2.png);}
.texture3 {background:url(../png/simple-texture-3.png);}
.texture4 {background:url(../png/simple-texture-4.png);}
.texture5 {background:url(../png/simple-texture-5.png);}
.texture6 {background:url(../png/simple-texture-6.png);}
.texture7 {background:url(../png/simple-texture-7.png);}
.texture8 {background:url(../png/simple-texture-8.png);}
.texture9 {background:url(../png/simple-texture-9.png);}
.texture10 {background:url(../png/simple-texture-10.png);}
.texture11 {background:url(../png/simple-texture-11.png);}
.texture12 {background:url(../png/simple-texture-12.png);}
.texture13 {background:url(../png/simple-texture-13.png);}

.vintage1 {background:url(../png/vintage-1.png);}
.vintage2 {background:url(../png/vintage-2.png);}
.vintage3 {background:url(../png/vintage-3.png);}
.vintage4 {background:url(../png/vintage-4.png);}
.vintage5 {background:url(../png/vintage-5.png);}

/*ul li.widget-portfolio div.portfolio-lightbox ul li a img.wp-post-image {
	background:none;
	border:none;
	} 
ul li.widget-portfolio div.portfolio-lightbox ul li{
	background:none;
	border:none;
	padding:0;
	margin:0;
	}
	*/ 
a.small {font-size:95%;}
